» Ubuntu » Packages » lucid (10.04LTS) » Source » devel » mce-dev
lucid  ]

Source Package: mce-dev (1.5.6.debian-2) [universe]

Links for mce-dev

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • David Weinehall
  • Loic Minier
  • Jonny Lamb
  • Riku Voipio

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
mce-dev
development files for mce

Other Packages Related to mce-dev

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • idep: doxygen
    Documentation system for C, C++, Java, Python and other languages

Download mce-dev

FileSize (in kB)MD5 checksum
mce-dev_1.5.6.debian-2.dsc 1.2 kB 352a5b5f2526b15a98f0b4539661c6e4
mce-dev_1.5.6.debian.orig.tar.gz 25.9 kB 0d8f992b93fc527ccd02e1414dd3a822
mce-dev_1.5.6.debian-2.diff.gz 3.7 kB c0512cd95992484bcfb4bc5092ed76e0